Subject: Re: [PATCH v3 00/14] refs: improvements and fixes for peeling tags

From: Patrick Steinhardt <[email-masked]>
Date: Thu, 23 Oct 2025 07:52:51 +0200

On Wed, Oct 22, 2025 at 07:47:55AM -0700, Junio C Hamano wrote:
> Patrick Steinhardt <[email-masked]> writes:
> 
> > Changes in v3:
> >   - I've rebuilt the topic on 133d151831 (The twenty-first batch, 2025-10-20) with
> >         - tb/incremental-midx-part-3.1 at 935ab44a0a (builtin/repack.c:
> >           clean up unused `#include`s, 2025-10-15)
> >         - jt/16a93c03c7 at (builtin/repo: add progress meter for
> >           structure stats, 2025-10-21)
> >     merged into it. This is done to fix a couple of merge conflicts with
> >     "seen". Both of the topics are only in "seen" right now, but they
> >     are close to be merged.
> 
> The latter reference is weird, but I think I know which topic you
> meant, as I just finished preparing a merge-fix to account for that
> topic.
> 
> Will re-queue.

Oh, right, that was supposed to be jt/repo-structure. But I see that you
managed to figure that out correctly, thanks!

Patrick